
.fondo_pag1{
  background:url(../img/S_G05_U02_L02_L1_01_act2_pag1.png) no-repeat; 
  background-size:100%; 
  width:100%; 
  height:750px;
  border-radius: 2em;
}


.fondo_pag2{
  background:url(../img/S_G05_U02_L02_L1_01_act2_pag2.png) no-repeat; 
  background-size:100%; 
  width:100%; 
  height:750px;
  border-radius: 2em;
}


.fondo_pag3{
  background:url(../img/S_G05_U02_L02_L1_01_act2_pag3.png) no-repeat; 
  background-size:100%; 
  width:100%; 
  height:750px;
  border-radius: 2em;
}


.fondo_pag4{
  background:url(../img/S_G05_U02_L02_L1_01_act2_pag4.png) no-repeat; 
  background-size:100%; 
  width:100%; 
  height:750px;
  border-radius: 2em;
}
